Vulnerabilities (CVE)

Vendor filter

Metinfo Subscribe

Filter

2 total CVE
CVE Vendors Products Updated CVSS
CVE-2018-12531 1 Metinfo 1 Metinfo 2018-08-13 7.5
An issue was discovered in MetInfo 6.0.0. install\index.php allows remote attackers to write arbitrary PHP code into config_db.php, a different vulnerability than CVE-2018-7271.
CVE-2018-7271 1 Metinfo 1 Metinfo 2018-03-21 9.3
An issue was discovered in MetInfo 6.0.0. In install/install.php in the installation process, the config/config_db.php configuration file filtering is not rigorous: one can insert malicious code in the installation process to execute arbitrary...